﻿.classfont 
{
    font-family:Calibri;
}

.classbutton 
{
    background: #d0f2d0;   
    border-radius: 4px; 
    color: #000000;
    font-size: 15px;  
    text-decoration: none;
    cursor:pointer;
    border: solid #44B84C 1px;
}

.classbutton:hover
{
    background: #D6FFEC;      
}